bundle:
    name: RawafedRuntimeConfigBundle
    title: runtime_parameter.titles.runtime parameters
    rout: rawafedruntimeconfig_runtimeparametergroupadmin_home
    icon: bundles/rawafedruntimeconfig/images/icons/small/settings.png
    menu:
        -
            title: runtime_parameter.titles.group list
            rout: rawafedruntimeconfig_runtimeparametergroupadmin_index
            icon: bundles/rawafedruntimeconfig/images/icons/large/settings_groups.png
            subMenu:
                -
                    title: runtime_parameter.titles.create group
                    rout: rawafedruntimeconfig_runtimeparametergroupadmin_new
                    icon: bundles/admin/images/icons/small/add.png 
                -
                    title: runtime_parameter.titles.group list
                    rout: rawafedruntimeconfig_runtimeparametergroupadmin_index
                    icon: bundles/admin/images/icons/small/list.png 
        -
            title: runtime_parameter.titles.runtime parameters
            rout: rawafedruntimeconfig_parameteradmin_index
            icon: bundles/rawafedruntimeconfig/images/icons/large/settings.png 
            subMenu:
                -
                    title: runtime_parameter.titles.create parameter
                    rout: rawafedruntimeconfig_parameteradmin_new
                    icon: bundles/admin/images/icons/small/add.png 
                -
                    title: runtime_parameter.titles.parameters list
                    rout: rawafedruntimeconfig_parameteradmin_index
                    icon: bundles/admin/images/icons/small/list.png